Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 06:51:36 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order numbers are 9615097592  max  and 9614996089. I wanted to return 2 items from both the orders due to size max and being incompletesplash issue. I Handed them over to the courier company over a week ago but later got an email for both my items stating that my 'return request has been cancelled as per my wish'. Now I have neither the items nor the refund.
Kindly refund it asap
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1766801